.bg-mediatama-blue {
	background-color: #243c7d;
}

.bg-mediatama-red {
	background-color: #e31a3d;
}

.text-mediatama-blue {
	color: #243c7d;
}

.btn.btn-pill {
	border-radius: 25px;
	margin: 3px;
}

.modal-dialog{
	padding-top: 5%;
}

.rs1-slick1 .item-slick1 {
  	/*height: 500px;*/
  	height: 39.06vw;
  	background-size: cover;
}

/*@media (max-width: 576px){
	.rs1-slick1 .item-slick1 {
	  	height: 190px!important;
	}
}

@media (min-width: 577px){
	.rs1-slick1 .item-slick1 {
	  	height: 250px!important;
	}
}

@media (min-width: 768px){
	.rs1-slick1 .item-slick1 {
	  	height: 300px!important;
	}
}

@media (min-width: 992px){
	.rs1-slick1 .item-slick1 {
	  	height: 400px!important;
	}
}

@media (min-width: 1200px){
	.rs1-slick1 .item-slick1 {
	  	height: 500px!important;
	}
}

@media (min-width: 1600px){
	.rs1-slick1 .item-slick1 {
	  	height: 600px!important;
	}
}*/

.arrow-slick1 {
	color: #fff;
}

.arrow-slick1:hover {
	color: #ddd;
}

.layer-slick1 {
	margin-left: 7%;
}

.cart-notification {
	position: absolute;
	display: none;

	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;

	background-color: #243c7d;
	border-radius: 5px;

	font-size: 10pt;
	font-weight: bold;

	top: -20%;
	left: 50%;
}


/* Product, Branch */
.branch-container {
	border-radius: 10px;
}

.product-container,
.branch-container {
	color: #ffffff;
	/*border-radius: 10px;*/
	border-bottom-left-radius: 12vw;
	padding: 2rem;
}

.product-container .product-vector {
	content: '';
	background-size: 100% 100%;
	background-position: center center;
	display: inline-block;
	border-radius: 100%;
	width: 50%;
}

.product-container .product-vector::after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.product-container .product-title {
	content: '';
	display: block;
}

.branch-container .hov-img0,
.branch-container img {
	border-radius: 25px;
}


/* Profile */
.profile-container {
	color: #ffffff;
	border-radius: 10px;
	border-bottom-right-radius: 12vw;
	padding: 2rem;
}

.book-badge {
	background-color: #e31a3d;
	color: #fff;
	box-shadow: 
		1em 0.3em 0.9em -0.2em rgba(0, 0 ,0 ,0.5), 
        0.3em 1em 1.3em rgba(0, 0, 0, 0.3);
	width: auto;
	height: 50px;
	position: absolute;
	top: -30px;
	left: 50px;
	padding: 2%;
	font-weight: bold;
	/*transform: perspective(60em) rotateY(60deg) rotateZ(-15deg);
	-webkit-transform: perspective(60em) rotateY(60deg) rotateZ(-15deg);*/
}

#profile-template-container {
	overflow: auto;
	height: max-content;
}

.profile-container .item-slick1 {
	background-size: 100% 100%;
	border-radius: 25px;

	overflow: auto;
	height: max-content;
}

.profile-container .arrow-slick1 {
	opacity: 1;
}


/* Events */
.blog-item {
	padding: 5%;
	border-radius: 15px;
	/*box-shadow: 
		1em 0.3em 0.9em -0.2em rgba(0, 0 ,0 ,0.5), 
        0.3em 1em 1.3em rgba(0, 0, 0, 0.3);*/
    box-shadow: 0px 0px 10px rgba(0, 0 ,0 ,0.5);
}

.blog-item p {
	text-align: justify;
	margin-bottom: 20px;
}

/* Contact */
.contact-container {
	border-radius: 25px;
}

.contact-container-map {
	/*height: 200px;*/
	border-radius: 25px;
}

/* Nav menu */
.logo img,
.logo-mobile a img {
	border-radius: 5px;		
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	background-color: #fff
}

.limiter-menu-desktop{
	border-radius: 0px;
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

.wrap-menu-desktop{
	top: 0px;
}

.container-menu-desktop .wrap-menu-desktop,
.fix-menu-desktop .wrap-menu-desktop{
	background-color: transparent;
	box-shadow: none;
}

.container-menu-desktop .wrap-menu-desktop .main-menu{
	height: 100%;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li {
	display: inline;
	margin: 0;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li > a {
	font-family: Poppins-Medium;
	font-size: 14px;
	color: #fff;
	padding: 10px;
	margin: 0;
	width: 100%;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li:hover > a { 
	background-color: #243c7d;
	color: #fff;
	cursor: pointer;
	border-radius: 25px;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li.active-menu > a {
	background-color: #243c7d;
	color: #fff;
	border-radius: 25px;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul {
	/*top: 80%;*/
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul,
.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul > li
.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul > li > a {
	padding: 0;
	background-color: #e31a3d;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul > li,
.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul > li > a {
	border-radius: 25px;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul > li > a {
	color: #ffffff;
	width: 100%;
	height: 100%;
}

.container-menu-desktop .wrap-menu-desktop .main-menu > li > ul > li:hover > a {
	background-color: #243c7d;
}

.main-menu-m,
.sub-menu-m {
  	background-color: #243c7d;
}

.sub-menu-m > li > a {
  	color: #fff;
  	font-weight: bold;
}

.sub-menu-m > li > a:hover {
  	color: #fff;
  	font-weight: bold;
}

.hov-btn1:hover {
	border-color: #ddd;
	background-color: #ddd;
	color: #000;
}

.hov-btn1:hover > i {
	color: #000;
}

.hov-cl1:hover {
	color: #243c7d;
}

.btn-back-to-top {
  /*right: 100px;*/
}

.btn-back-to-top {
	width: 40px;
	height: 38px;
	bottom: 50px;
	right: 10px;
	border-radius: 100px;
	opacity: 1;
	background-color: #243c7d;
	box-shadow: 0 0 25px #000000;
}

.btn-helpdesk {
	position: fixed;
	width: 80px;
	height: 80px;
	bottom: 50px;
	right: 10px;
	/*background-color: #25d366;*/
	background-color: #e31a3d;
	opacity: 1;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	cursor: pointer;

	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;

	border-radius: 100%;
	box-shadow: 0 0 25px #000000;

	transition: transform 0.5s ease;
	transition: right 0.5s ease;
	transition: bottom 0.5s ease;
}

.btn-helpdesk:hover {
	transform: scale(1.2);
	right: 20px;
}

.helpdesk {
	position: fixed;
	width: 300px;
	height: 60vh;

	bottom: 50px;
	right: 120px;

	background-color: #eee;
	border-radius: 25px;

	opacity: 1;
	justify-content: center;
	align-items: center;
	z-index: 1000;

	box-shadow: 0 0 25px #000000;
}

@media(max-width: 440px) {
	.helpdesk {
		bottom: 150px;
		right: 20px;
	}
}

.helpdesk-title {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;

	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}

.helpdesk-title img {
	border-radius: 100px;
}

.helpdesk-body {
	overflow: scroll;
	overflow-x: hidden;
	max-height: 30vh;
}

@media(min-height: 880px){
	.helpdesk-body {
		max-height: 42vh;
	}
}

@media(max-height: 879px){
	.helpdesk-body {
		max-height: 38vh;
	}
}

@media(max-height: 716px){
	.helpdesk-body {
		max-height: 35vh;
	}
}

@media(max-height: 563px){
	.helpdesk-body {
		max-height: 30vh;
	}
}

@media(max-height: 500px){
	.helpdesk-body {
		max-height: 22vh;
	}
}

@media(max-height: 400px){
	.helpdesk-body {
		max-height: 18vh;
	}
}

.helpdesk-body li{
	margin: 8px;
}

.helpdesk-body .helpdesk-profile {
	position: relative;
	width: 40px;
	height: 40px;
	background-color: #243c7d;
	border-radius: 100px;
	padding: 8px;
}

.helpdesk-body .helpdesk-chat {
	width: 100%;
	background-color: #ccc;
	color: #000;
	border-radius: 15px;
	padding: 8px;
}

.helpdesk-body a .helpdesk-chat {
	width: 100%;
	background-color: #fff;
	border: 1px solid #243c7d;
	color: #243c7d;
	border-radius: 15px;
	padding: 8px;
	cursor: pointer;
}

.helpdesk-footer {
	border-top: 1px solid #ddd;
	background-color: #eee;
	width: 100%;

	position: absolute;
	bottom: 0;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;	

	padding: 8px;
}

.helpdesk-footer a {
	border-radius: 10px;
	background-color: #25D366;
	color: #fff;
	padding: 8px;
}

.helpdesk-footer a:hover {
	background-color: #075E54;
}

.btn-addwish-b2 {
	margin-left: 5px;
	margin-right: 0;
}

/* Login box */
.checkbox-wrap {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* Hide the browser's default checkbox */
.checkbox-wrap input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0; }

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0; }

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "\f0c8";
  font-family: "FontAwesome";
  position: absolute;
  color: rgba(0, 0, 0, 0.1);
  font-size: 20px;
  margin-top: -4px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  @media (prefers-reduced-motion: reduce) {
    .checkmark:after {
      -webkit-transition: none;
      -o-transition: none;
      transition: none; } }

/* Show the checkmark when checked */
.checkbox-wrap input:checked ~ .checkmark:after {
  display: block;
  content: "\f14a";
  font-family: "FontAwesome";
  color: rgba(0, 0, 0, 0.2); }

/* Style the checkmark/indicator */
.checkbox-primary {
  	color: #243c7d; 
}
.checkbox-primary input:checked ~ .checkmark:after {
    color: #243c7d; 
}

.icon-header-item:hover .cart-notification{
	background-color: #fff;
	color: #243c7d;
}

.header-cart-item-txt {
  	width: calc(100% - 90px);
}

.header-cart-item-check {
  	width: 10px;
}

.btn-num-product-down.disabled,
.btn-num-product-up.disabled {
	cursor: not-allowed;
}

.table-shopping-cart .column-0 {
  	width: 30px;
  	padding-left: calc(30px - 0.5em);
}

.table-shopping-cart .column-1 {
  	padding-left: 25px;
  	padding-right: 25px;
}

.table-shopping-cart .column-2 {
  	padding-left: 25px;
  	padding-right: 25px;
}

.table-shopping-cart .column-3 {
  	text-align: right;
  	padding-right: 10px;
}

.table-shopping-cart .column-5 {
  	padding-right: 20px;
}

.btn.disabled {
	cursor: not-allowed;
}

textarea.form-control-plaintext {
	height: 30vh;
}

.video-container,
.video-thumbnail-container{
	/*width: 100%;*/
	padding-left: 5%;
	padding-right: 5%;
}

.video-container iframe.video-main{
	width: 100%;
	/*height: 40vw!important;*/
	height: 50.15vw;
	/*height: 56.25vw;*/
}

/*@media( min-width: 1400px ) {
	.video-container iframe.video-main{
		height: 31.05vw!important;
	}
}*/

.video-thumbnail-container .img-fluid{
	box-shadow: 0px 0px 10px rgba(0, 0 ,0 ,0.5);
}

ol li {
	margin-left: 1em;
	list-style-position: outside;
	display: list-item;
	list-style-type: decimal;
}

ol li ul li {
	margin-left: 2em;
	text-indent: 0.5em;
	list-style-position: outside;
	list-style-type: '- ';
	display: list-item;
}

.card.card-link {
	border: none;
	background: transparent;
}

.card.card-link .card-footer {
	background: transparent;
	font-weight: bold;
	border: none;
}

.img-mockup {
	box-shadow: 12px 7px 10px rgba(0, 0, 0, .3);
	width: 75%;
	transform-origin: right;
	transform: perspective(60em) rotateX(0deg) rotateZ(0deg) rotateY(-25deg);
}

.img-mockup-side {
	content: '';
	background-color: rgba(255, 255, 255, 1.0);
	width: 15%;
	transform-origin: left;
	transform: perspective(60em) rotateY(60deg);
}

.img-mockup-side:after {
	content: '';
	position: absolute;
	z-index: 1000;
	width: 100%;
	height: 100%;
	left: 0;
	background: 
    linear-gradient(to right, rgba(0, 0, 0, .3), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, .6));
}

.card:hover .block2-btn {
	bottom: 30%;
	z-index: 999;
}

.card .book-badge {
	top: -20px;
}

.btn {
	border-radius: 25px;
}

.modal-content,
.modal-header {
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
}

.modal-content,
.modal-body {
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
}

#profile-banner {
	border-radius: 25px;
}